/* You can add global styles to this file, and also import other style files */

body { 
    margin: 10px; 
    font-family: Roboto, "Helvetica Neue", sans-serif; 
    background-color: rgb(160, 119, 160);
    
}
